# Adonis default .gitignore ignores
.pnpm-store
node_modules
.nuxt
.output
coverage
.vscode
.DS_STORE
tmp

# Additional .gitignore ignores (any custom file you wish)
.idea

# Additional good to have ignores for dockerignore
Dockerfile*
docker-compose*
.dockerignore
*.md
.git
.gitignore
